<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">帮助与反馈模块</string>
    <string name="suggest_post">提交</string>
    <string name="suggest_type_copyright">版权申诉</string>
    <string name="suggest_hint_post">原创或转发，我们都欢迎</string>
    <string name="suggest_hint_copyright">如果您有版权方面的问题，请点击这里提交申诉</string>
    <string name="suggest_contact">光环助手官方交流Q群：</string>
    <string name="suggest_contact_qq">367541038</string>
    <string name="dialog_feedback_doing">正在反馈...</string>

    <string name="suggestion_problem_type">问题类型<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_problem_des">问题描述<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_function">功能需求<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_select_game">选择游戏<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_identity">版权方身份<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_credentials">版权方证件<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_credentials_pic">证件正反面照片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_company_pic">公司或组织证件照片<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_app_name">侵权的应用<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_copyright_app_screenshots">侵权应用截图<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
    <string name="suggestion_contact">联系方式<Data><![CDATA[<font color="#ff4147">*</font>]]></Data></string>
</resources>